.ce_list li:after {
	content: ""; 
	width: 0px; 
	height: 0px; 
	background: rgba(0,0,0,.08); 
	position: absolute; 
	left: -26px; 
	bottom: -11px;
}

#bottom {
    background-color: #f5f5f5;
}

#offcanvas-top h6 {
	color: rgb(120,110,90);
	font-size: 1.0rem;
}

/* =============================================================================
 * offcanvas-top
 * ========================================================================== */

.offcanvas-trigger {
	overflow: visible;
	position: absolute;
	content:'';
	right: 0px;
	top: 0px;
	z-index: 100;
	cursor: pointer;
	height: 36px;
	width: 36px;
}

.offcanvas-trigger:after {
	position: absolute;
	right: -25px;
	top: 0px;
	width: 215px;
	content:'  Kundenportal | Customer access';
	color:#fff;
	height: 38px;
	margin-right: 25px;
	padding-left: 15px;
	-webkit-transform: rotate(45deg);
	transform: rotate(0deg);
	background-color: #bca880;
	box-shadow: 0 0 0px 0px rgba(0,0,0,0.1);
}

.offcanvas-trigger .line1,
.offcanvas-trigger .line2 {
	position: absolute;
	top: 50%;
	background: #69615c;
	height: 1px; 
	width: 10px;
	z-index: 10;
	right: 10px;
	margin-top: -7px;
}

#offcanvas-top.offcanvas-top-open {
	display: block;
	max-height: 1250px;
}

/* =============================================================================
 * mod_langswitcher
 * ========================================================================== */

.mod_langswitcher {
	position: relative;
	float: right;
	margin-right: 202px;
	z-index: 100;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
}

/* =============================================================================
 * autogrid
 * ========================================================================== */

.autogrid_offcanvas {
	padding-left: 1%; 
	padding-right: 1%; 
}
